Subject: Ticket re-opened - [#3957] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 22 Sep 2020 02:09:22 +0000

Hi Pritish Nandi,  Ticket “#3957 – Virtual App Support - Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3957 to view the ticket.  Ticket comment   
	 
 Hi Theresa, 
   
 Thanks for reaching out to us here at support. 
   
 Thank you for providing your old and new email addresses. Before I update these I'll just get you to confirm a few extra details. 
   
 For your security, we also want to make sure you're really you, so it would be great if you could also give us any two of the below as confirmation of your identity: 
 
 the last 4 digits of the Credit Card you used to sign up 
 or if you use PayPal your PayPal email address 
 your postcode 
 the date of your last payment 
 
 ​Once we can confirm these, I can go ahead and get your email address updated for you. 
 ​ 
 
 ​If you have any other queries, feel free to reach out about those as well.  

 Kindest Regards, 
 Tyrun  
 
Les Mills On Demand | Customer Support Agent

 
                           
                            On
                            Tue, 22 Sep at 12:37 AM
                            ,  Urbanovsky, Theresa <[email-masked]>  wrote:
                             Thank you for your help.   OLD E-MAIL:  [email-masked]  NEW E-MAIL:  [email-masked]    Theresa Urbanovsky Judson Varsity Softball Coach (210)724-5916                                                Striving for ROCKET P.R.I.D.E - "Personal Responsibility in Developing Excellence" ________________________________ 

 

 
  
 From: Les Mills International <[email-masked]> Sent: Sunday, September 20, 2020 11:17:44 PM To: Urbanovsky, Theresa Cc: [email-masked] Subject: Re: Virtual App Support - Les Mills  WARNING: This email originated from outside of JISD. Do not click links or open attachments unless you recognize the sender and know the content is safe.  Hi Theresa, ​ I have cc'd the LES MILLS On Demand support team so a ticket is logged for this, as they can change your email address over for you. Could you please confirm your old and new email address, by replying to all, so we can get this updated as soon as possible. ​ ​Many thanks ​ Charlotte  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3957  On Mon, 21 Sep at 4:16 PM , Theresa <[email-masked]> wrote: Charlotte,   I am paying for the monthly subscription of LesMills Body Pump. I was trying to view from my laptop instead of just my option off my phone. I did not know how to reset with my new e-mail information?   Theresa Urbanovsky Judson Varsity Softball Coach (210)724-5916 Striving for ROCKET P.R.I.D.E - "Personal Responsibility in Developing Excellence" ________________________________ From: Les Mills International <[email-masked]> Sent: Sunday, September 20, 2020 8:22:11 PM To: Urbanovsky, Theresa Subject: Re: Virtual App Support - Les Mills  WARNING: This email originated from outside of JISD. Do not click links or open attachments unless you recognize the sender and know the content is safe.  Hi Theresa, ​ Thanks for reaching out to us. You've come through to LES MILLS Virtual support, it sounds like you might be looking for LES MILLS On Demand or Releases support? ​ Could you confirm what product it is that you need to change your email address for please? ​ Thanks ​ Charlotte  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3957  On Mon, 21 Sep at 10:46 AM , Theresa <[email-masked]> wrote: Submitted data The following data was submitted. Field name Submitted data Email address [email-masked] your name Theresa Urbanovsky Text box I have a new email address Question I need technical support Customer Yes Username Comments My current email was hacked and no longer have that available. I do I set up a new email account with my Les Mills account? utm_code utm_campaign utm_medium utm_source  3957:859387 3957:859387 

                        

	  

   

       Please tell us what you think of your support experience. 

    

             

    
           
            Awesome

            Just Okay

            Not Good